@charset "utf-8";
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, input, p, blockquote, th, td, form, p {
	margin:0;
	padding:0;
}
body {
  background: #434343 !important;
}
a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{text-decoration:none;}
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
#container {
    display:block;
    background-size:100% 100%;
	margin: auto;
	max-width:640px;
	min-width:300px;
	position: relative;
	overflow: hidden;
}
.bkimg{
	width:100%;
	z-index:-100000;
	position:absolute;
}
#pageHome{
	position:relative;
}
.pagesMenu{
	margin:0px auto;
	width:60%;
	height:auto;
	padding-top:41px;
	padding-left:130px;
}




#mainmenu{
	background: none;
	border: none;
	padding-top:10px;
	padding-left:15px;
}
#mainmenu li{
	list-style: none;
	margin-top:39px;
}
#mainmenu li a{
	color: #FFF;
	background-color: #af5e02;
	padding: 8px 10px 8px 5px;
	text-decoration: none;
}
#mainmenu li span{
	padding: 8px 10px 8px 5px;
}

#mainmenu li .title{
	line-height: 35px;
	text-align: left;
	width: 100%;
	font-size: 1em;
}
#mainmenu li .rightarrow{
	position: absolute;
	width: 8px;
	right: 5px;
	top: 12px;
}



.plug-wrap{
    position:absolute;
    height:100px;
    background:rgba(0,0,0,0);
    top:0;
    right:0;
    width:0;
    height:0;
    z-index:80;
    display:none!important;
}

.plug-div {
	position:fixed;
	bottom:0;
	right:0px;
	z-index:90;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.plug-menu{
	-webkit-appearance:button;
	display:inline-block;
	width:36px!important;
	height:36px!important;
	border-radius:36px;
	position: absolute;
	bottom:17px;
	right: 17px;
	z-index:100;
	-moz-box-shadow:0 0 0 4px #FFFFFF, 0 2px 5px 4px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow:0 0 0 4px #FFFFFF, 0 2px 5px 4px rgba(0, 0, 0, 0.25);
	box-shadow:0 0 0 4px #FFFFFF, 0 2px 5px 4px rgba(0, 0, 0, 0.25);
	background-color: #B70000;
	-webkit-transition: -webkit-transform 200ms;
	-webkit-transform:rotate(1deg);
	color:#fff;
	background-image:url("/images/public/plug_right.png");
	background-repeat: no-repeat;
	-webkit-background-size: 80% auto;
	background-size: 80% auto;
	background-position: center center;
}
.plug-menu:before{
	font-size:20px;
	margin:9px 0 0 9px;
}
.plug-menu:checked{
	-webkit-transform:rotate(135deg);
}

.plug-phone>div {
	width:32px;
	height:32px;
	border-radius:32px;
	-moz-box-shadow:0 0 0 3px #FFFFFF, 0 2px 5px 3px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow:0 0 0 3px #FFFFFF, 0 2px 5px 3px rgba(0, 0, 0, 0.25);
	box-shadow:0 0 0 3px #FFFFFF, 0 2px 5px 3px rgba(0, 0, 0, 0.25);
	background:#B70000;
	position:absolute;
	bottom:0;
	right:0;
	margin-bottom:20px;
	margin-right:20px;
	z-index:90;
	-webkit-transition: -webkit-transform 200ms;
}
.plug-phone>div a{
	color:#fff;
	font-size:14px;
	display: block;
	height: 100%;
	line-height: 33px;
	text-align: center;
}
.plug-phone>div.on:nth-of-type(1) {-webkit-transform: translate(-100px, 0) rotate(720deg);}
.plug-phone>div.on:nth-of-type(2) {-webkit-transform: translate(-81px, -45px) rotate(720deg);}
.plug-phone>div.on:nth-of-type(3) {-webkit-transform: translate(-47px, -81px) rotate(720deg);}
.plug-phone>div.on:nth-of-type(4) {-webkit-transform: translate(-0, -100px) rotate(720deg);}



.personal_box li,.personal_box p{list-style: none;margin: 0;padding: 0;}
.personal_box,.brand_box{position:relative;}
.bg{position: fixed;top: 0;left: 0;width: 100%;height: 100%;}
.bg img {width:100%;height:100%}
.call_list2 li .sumamry{height: initial!important;}
.call_list2 li .sumamry{display: block;text-orientation: inherit;white-space: inherit;    width: 99%;}

@media screen and (min-width:1024px){
.header,.body,.bg{max-width:740px!important;}
.bg,.call_list,.bottom,.link_box,.bottombar,#docker,.audio_box,.save{position: absolute!important}
.bottom{padding:0!important}
.body .article .content>p>img{display:block;margin: 0 auto}
}